.chart {height:100px}
.chart svg rect[fill="#333333"] {fill:transparent}
.google-visualization-tooltip {
	background:none !important;
	border:0 !important;
	box-shadow:none !important
}

/* [ tabs create events ] */
.event-details-section, 
.event-registration-section,
.event-invite-section,
.event-embed-section,
.create-event-section .rebranding-section,
.create-event-section .advance-section,
.create-event-section .registration-section,
.create-event-section .agenda-section {
	display:none;
}

.create-event-section .ui-tabs .ui-tabs-panel[aria-hidden="false"] {
	display:block !important;
}
.create-event-section .ui-tabs .ui-tabs-panel[aria-hidden="true"] {
	position:absolute;
	display:block !important;
	visibility:hidden;
	top:-999999px;
	left:-999999px;
}

#event_details_name_url {text-transform:lowercase;}